WordPress.org

Ready to get started?Download WordPress

Forums

Vixy YouTube Embed and Download
[resolved] [Plugin: Artiss YouTube Embed] Deprecated code (6 posts)

  1. aljuk
    Member
    Posted 2 years ago #

    Notice: add_contextual_help is deprecated since version 3.3! Use get_current_screen()->add_help_tab() instead.

    http://wordpress.org/extend/plugins/youtube-embed/

  2. aljuk
    Member
    Posted 2 years ago #

    Notice: Undefined index: youtube_embed_autoplay in /Users/aljuk/Sites/cbc-new/public_html/wp-content/plugins/youtube-embed/includes/options-profiles.php on line 37

    Notice: Undefined index: youtube_embed_loop in /Users/aljuk/Sites/cbc-new/public_html/wp-content/plugins/youtube-embed/includes/options-profiles.php on line 38

    Notice: Undefined index: youtube_embed_cc in /Users/aljuk/Sites/cbc-new/public_html/wp-content/plugins/youtube-embed/includes/options-profiles.php on line 39

    Notice: Undefined index: youtube_embed_link in /Users/aljuk/Sites/cbc-new/public_html/wp-content/plugins/youtube-embed/includes/options-profiles.php on line 43

    Notice: Undefined index: youtube_embed_disablekb in /Users/aljuk/Sites/cbc-new/public_html/wp-content/plugins/youtube-embed/includes/options-profiles.php on line 46

    Notice: Undefined index: youtube_embed_audio in /Users/aljuk/Sites/cbc-new/public_html/wp-content/plugins/youtube-embed/includes/options-profiles.php on line 51

    Notice: Undefined index: youtube_embed_https in /Users/aljuk/Sites/cbc-new/public_html/wp-content/plugins/youtube-embed/includes/options-profiles.php on line 55

    Notice: Undefined index: youtube_embed_privacy in /Users/aljuk/Sites/cbc-new/public_html/wp-content/plugins/youtube-embed/includes/options-profiles.php on line 56

    Notice: Undefined index: youtube_embed_dynamic in /Users/aljuk/Sites/cbc-new/public_html/wp-content/plugins/youtube-embed/includes/options-profiles.php on line 58

    Notice: Undefined index: youtube_embed_fixed in /Users/aljuk/Sites/cbc-new/public_html/wp-content/plugins/youtube-embed/includes/options-profiles.php on line 59

  3. aljuk
    Member
    Posted 2 years ago #

    Notice: attribute_escape is deprecated since version 2.8! Use esc_attr() instead.

  4. dartiss
    Member
    Posted 2 years ago #

    I'll look at these when I work on the next release - thanks.

    The first one I won't however as this would restrict users to having WordPress 3.3 installed!

    David.

  5. aljuk
    Member
    Posted 2 years ago #

    That's a fair point! :)

    Cheers for your great plugin.

  6. dartiss
    Member
    Posted 2 years ago #

    I fixed attribute_escape in 2.5. In fact, I fixed all of these in 2.5 but my "fix" caused further issues so with 2.5.4 they're back again!

    I'll fix these errors (they should only occur on the first run after an update) properly in the next release.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic